import { buildApi } from "@xtablo/shared";

const API_URL = import.meta.env.VITE_API_URL as string;

export const clientApi = buildApi(API_URL);
if ("defaults" in clientApi && clientApi.defaults) {
  clientApi.defaults.withCredentials = true;
}
